	.head{
	height: 125px;
     width:1100px;
     margin:0 auto;
     padding-top: 24px;
    /* background: #000;*/
     position: absolute;
     z-index: 888;
     left: 50%;
     margin-left: -550px;
}
.head .top{
  overflow: hidden;
  padding-bottom: 10px;
}
.logo{
	display: inline-block;
	float: left;
}
.searchboxn{
	width: 132px;
	height: 26px;
	float: left;
	border: 1px solid #fff;
	margin-left: 24px;
    margin-top: 20px;
    /*background: #689dfc;*/

}
.searchboxn .searchinput{
	color: #fff;
	width: 86px;
	height: 26px;
	float: left;
	border:none;
	padding-left: 10px;
	background: none;
	font:12px Arial;
}
.searchboxn .searchbtn{
	width: 36px;
	height: 26px;
	float: left;
	background: red;
	border:none;
	cursor: pointer;
	background:url(/en/public/images/searchn.png) no-repeat center center;
}
.zhuti{
	position: relative;
	top: -9px;
    left: 14px;
}
.share{
	width: 100px;
	float: left;
	/*margin-top: 20px;*/
	height: 26px;
	margin-left: 48px;
	/*background: url(/en/public/images/top_footer/share_bg.png) no-repeat;*/
}
.share a{display: inline-block;margin-right: 18px;}
.share .f{width: 12px;height: 22px;background: url(/en/public/images/index/f.png) no-repeat left top;margin-left: 18px;}
.share .t{width: 24px;height: 21px;background: url(/en/public/images/index/t.png) no-repeat left top;}
.share .y{width: 27px;height: 20px;background: url(/en/public/images/index/y.png) no-repeat left top;}
.bdshare-button-style2-24 a, .bdshare-button-style0-24 .bds_more{
	/*background-image: url(/en/public/images/top_footer/share.png)!important;*/
	    padding-left: 0px!important;
	    height: 26px!important;
	    line-height: 26px!important;
	    margin:0 6px!important;
}
.bdshare-button-style2-24 .bds_sqq {
    background-position: -13px 0px!important;
        margin-left: 23px;
}
.bdshare-button-style2-24 .bds_tsina {
    /*background-position: -56px 0px!important;*/
}
.bdshare-button-style2-24 .bds_weixin {
    /*background-position: -99px 0!important;*/
}
.bdshare-button-style2-24 .bds_bdhome {
    /*background-position: -144px 0px!important;*/
}
.bdshare-button-style2-24 .bds_douban {
    /*background-position: -187px 2px!important;*/
}
.bdshare-button-style2-24 .bds_qzone {
    /*background-position: -224px 2px!important;*/
}
/*.share .bdshare-button-style2-24 a.bds_weixin{margin-right: 0px;}*/
/*天气*/
.weather{
/*	display: inline-block;*/
	float: right;
	padding-top: 14px;
    /*padding-right: 15px;*/
    height: 33px;
}
.weather a{font:12px Arial;color: #fff;margin-right: 28px;display: inline-block;line-height: 38px;text-transform: uppercase;}
.tq{width: 160px;height: 52px;/*background: url(/en/public/images/index/tq.png) no-repeat center bottom;*/float: right;margin-right: -27px;}
.tq p {
    height: 52px;
    line-height: 66px;
    font-size: 12px;
    float: left;
    color: #fff;
    text-transform: uppercase;
    font-family: Arial;
}
.tq img {
    width: 33px;
    height: 33px;
    float: left;
    margin-top: 15px;
    margin-left: 10px;
}
.tq span {
	font-family: Arial;
    display: inline-block;
    font-size: 12px;
    float: left;
    color: #fff;
    margin-left: 10px;
    line-height: 66px;
}
/*导航*/
.navwrap{
	border-top:#48b1ed solid 1px;
	clear: both;
}
.navul{
	height: 42px;
	width: 986px;
	float: left;
}
.navul li{
float: left;
}
.navul li.ztly_li{
	width:150px;
}
.navul li.ztly_li .li_bg_box  a{
	width:150px;
}
.navul li.ztly_li .li_bg_box .li_bg{
	width:150px;
}
.navul li.ztly_li .li_bg_box a span{
	width:150px;
}
.navul li a{font:12px Arial;color: #fff;text-align: left;text-transform: uppercase;}
.styli1{
	width: 67px;
	height: 42px;
	line-height: 42px;
}
.styli1 a{
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}
.styli1.sel a,.styli1:hover a{
	color: #ffa200;
}
.styli2{
	width: 128px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	position: relative;
	/*cursor: pointer;*/
}
.navul li.styli2:hover,
.navul li.styli2.sel{
	background: #27adec;
}{
	background: #27adec;
}
.first_a{
	color: #fff;
	font-size: 16px;
}
.erjinav{
	position: absolute;
	top:42px;
	left: 0px;
	width: 100%;
	display: none;
}
.erjinav a{
	display: block;
	height: 42px;
	line-height: 42px;
	text-align: center;
	border-top:#52bef0 solid 1px;
	background: #27adec;
	color: #fff;
	font-size: 14px;

}
.erjinav a:hover{
	color: #fff;
}
.yuyan{
	position: relative;
	width: 114px;
	float: right;
	height: 42px;
	background:url(/en/public/images/top_footer/earthpng.png) no-repeat 12px center;
	/*background-color: #00a8e8;*/
	font-size:14px;
}
.Language{
	width: 75px;
	height: 18px;
	position: relative;
	cursor: pointer;
	/*background-color: #00a8e8;*/
	position: absolute;
	left: 26px;
	top: 12px;
}
.Language img{position: absolute;right: 0;top: 7px;}
.L_ul{
	border-top: #52bef0 solid 1px;
	width: 114px;
	position: absolute;
	top:30px;
	left: -26px;
	/*text-align: center;*/
	display: none;
	background-color: #00a8e8;
}
.L_ul a{
	width:114px;
	height:42px;
	line-height:42px;
	text-align: center;
	display:block;
	color: #fff;
	box-sizing: border-box;
	/*padding-left: 35px;*/
	/*padding:5px 0;*/
	font-size:14px;
	border-bottom: #52bef0 solid 1px;
}
.yuyanbox{
	width: 66px;
	float: left;
	color: #fff;
	height: 18px;
	line-height: 18px;
	text-align: center;
}

/*尾部*/
.footwrap{
	overflow: hidden;
	position: relative;
}
.footwrap .top{
	height: 520px;
	background:url(/en/public/images/top_footer/footer.jpg)  repeat;
	padding-top: 93px;
}
.top_1000{
	width: 1151px;
	margin:0 auto;
	position: relative;
}
.top_1000 .last{border-right: 1px solid #055d8f;height: 220px;}
.ewmbox{width: 152px;height:270px;float: left;overflow: hidden;border-left: 1px solid #055d8f;padding-left: 10px;margin-bottom: 78px;}
.top_1000 .last{border-right: 1px solid #055d8f;height: 220px;}
.ewmbox b{
	display: block;
	width: 152px;
	height: 28px;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	font-family: Arial;
}
.ewmbox ul li{width: 152px;color: #fff;font-size: 10px;font-family: Arial;text-transform: uppercase;line-height: 20px;margin-bottom: 6px;}
.ewmn{width: 202px;height: 90px;position: absolute;right:8px;top:215px;}
.top_p{
	text-align: center;
	color: #fff;
	font-size: 12px;
	padding-top: 70px;
	padding-bottom: 40px;
	width: 826px;
	float: left;
}
.ewmn{width: 223px;height: 137px;float: right;margin-top: 56px;}
.top_p b{
	padding:0 5px;
	font-weight: normal;
	text-transform: uppercase;
}



.copright{
	background: #002034;
}
.ddb{
	width:1000px;
	margin:0 auto;
	height:50px;
	font-size:12px;
	color:#888888;
	line-height:50px;
	position:relative;
	text-align: center;
}
.ddb a{
	margin-right:8px;
}
.ddb b{
	font-weight: normal;

}
.foot_nav{
	overflow: hidden;
}
.foot_div{
	display: inline-block;
	float: left;
    margin-right: 78px;
}
.foot_div a{
	color: #fff;
	display: block;
	font-size:12px;
}
.first_a1{
	font-size: 14px;
	font-style: italic;
	padding:30px 0;
}
.gzus{
	width:254px;
	padding-top: 30px;
	color: #fff;
	border-bottom: #fff solid 1px;
	font-size: 16px;
	padding-bottom: 11px;
}
.erweima{
	overflow: hidden;
	padding-top: 20px;
}
.ewm{
	width: 111px;
	float: left;
}
.ewm img{width: 111px;height: 137px;}
.ewm .hongqi1{display: none;}
.ewm .hongqi2{display: none;}
.guanfang{
	width: 96px;
	margin-top: 32px;
}
.guanfang a{
	display: block;
	width: 96px;
	height: 28px;
	line-height: 29px;
	border-radius: 30px;
	font-size: 12px;
	text-align: center;
	color: #fff;
	background: #1face0;
	margin-bottom: 5px;
}
a.yello_bg{
	background: #ffa200;
}
.fllow_us{
	margin-top: 22px;
}
.botmshare{
	width: 86px;
	clear: both;
	overflow: hidden;
	height: 38px;
	margin:0 auto;
	padding-left: 40px;
	position: relative;
}
.botmshare a{display: inline-block;margin-right: 18px;}
.botmshare .f2{width: 14px;height: 26px;background: url(/en/public/images/index/f2.png) no-repeat left top;}
.botmshare .t2{width: 30px;height: 23px;background: url(/en/public/images/index/t2.png) no-repeat left top;}
.botmshare .y2{width: 33px;height: 24px;background: url(/en/public/images/index/y2.png) no-repeat left top;}
.botmshare .g{width: 24px;height: 22px;background: url(/en/public/images/index/g.png) no-repeat left top;}
.botmshare .i{width: 19px;height: 24px;background: url(/en/public/images/index/i.png) no-repeat left top;}
.botmshare .v{width: 23px;height: 24px;background: url(/en/public/images/index/v.png) no-repeat left top;}
.botmshare .pinterest{width: 23px;height: 28px;background: url(/en/public/images/index/pinterest.png) no-repeat center center;position: absolute;right: 42px;top: 0;z-index: 10}
.botmshare .pinterest_wrap{width: 32px;height: 32px;overflow: hidden;position: absolute;right: 42px;top: 0;z-index: 12;opacity: 0}

.back_top1{
	height: 26px;
	text-align: center;
	cursor: pointer;
}
.banner_ts{
	width: 100%;
	background: url(/en/public/images/tansuo/banner.jpg) no-repeat center top;
	height: 400px
}
.banner_cy{
	width: 100%;
	background: url(/en/public/images/changyou/banner.jpg) no-repeat center top;
	height: 400px
}
.banner_ty{
	width: 100%;
	background: url(/en/public/images/bfty/banner.jpg) no-repeat center top;
	height: 400px
}
.banner_ty_hotel{
	width: 100%;
	background: url(/en/public/images/bfty/accommodation/accommodation.jpg) no-repeat center top;
	height: 400px
}
.banner_qc{
	width: 100%;
	background: url(/en/public/images/qicheng/banner.jpg) no-repeat center top;
	height: 400px
}
.banner_zj{
	width: 100%;
	background: url(/en/public/images/qicheng/zijia.jpg) no-repeat 100% 100%;
	height: 500px;
}
.banner_fx{
	width: 100%;
	background: url(/en/public/images/share/banner.jpg) no-repeat center top;
	height: 400px
}

/*--导航css--*/
.li_bg_box, .li_bg_box * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.li_bg_box {
   /* position: relative;*/
}
.li_bg_box a{
	position:relative;
	width:128px;
	height:42px;
	overflow:hidden;
    -webkit-perspective: 700px;
    -moz-perspective: 700px;
    perspective: 700px
}

.li_bg_box .li_bg {
    position: relative;
    width: 128px;
    height: 41px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}
.li_bg_box .li_bg_hover {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.li_bg_box .li_bg_hover .li_bg_hover_back {
    opacity: 1;
    visibility: hidden;
    width: 100%;
    height: 100%;
    background: #0093e2;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 42px, 0) rotate3d(1, 0, 0, -90deg);
    -moz-transform: translate3d(0, 42px, 0) rotate3d(1, 0, 0, -90deg);
    -ms-transform: translate3d(0, 42px, 0) rotate3d(1, 0, 0, -90deg);
    -o-transform: translate3d(0, 42px, 0) rotate3d(1, 0, 0, -90deg);
    transform: translate3d(0, 42px, 0) rotate3d(1, 0, 0, -90deg);
}
.li_bg_box a:hover .li_bg_hover .li_bg_hover_back {
    opacity: 1;
    visibility: visible;
}
.li_bg_box a:hover .li_bg {
	border-bottom:1px #0084cb solid;
	background:#0093e2;
    -webkit-transform: translate3d(0, 0, -41px) rotate3d(1, 0, 0, 90deg);
    -moz-transform: translate3d(0, 0, -41px) rotate3d(1, 0, 0, 90deg);
    -ms-transform: translate3d(0, 0, -41px) rotate3d(1, 0, 0, 90deg);
    -o-transform: translate3d(0, 0, -41px) rotate3d(1, 0, 0, 90deg);
    transform: translate3d(0, 0, -41px) rotate3d(1, 0, 0, 90deg);
}
.li_bg_box a:hover .li_bg_hover .li_bg_hover_back {
    -webkit-transform: rotate3d(1, 0, 0, 0deg);
    -moz-transform: rotate3d(1, 0, 0, 0deg);
    -ms-transform: rotate3d(1, 0, 0, 0deg);
    -o-transform: rotate3d(1, 0, 0, 0deg);
    transform: rotate3d(1, 0, 0, 0deg);
}
.li_bg_box a span{
	width:128px;
	display:block;
	text-align:center;
	position:absolute;
	top:0;
	left:0;
	z-index:100;
	line-height: 40px;
}
.li_bg_box a span.span1{
	line-height: 20px;
}

.shows{
	animation:shows 7s ease-in-out alternate;
	-webkit-animation:shows 7s ease-in-out alternate;
	-moz-animation:shows 7s ease-in-out alternate;
	-ms-animation:shows 7s ease-in-out alternate;
	-o-animation:shows 7s ease-in-out alternate;
}
@keyframes shows{
	0%{
		transform:scale(1.2,1.2);
	}
	100%{
		transform:scale(1,1);
	}
}
@-webkit-keyframes shows{
	0%{
		transform:scale(1.2,1.2);
	}
	100%{
		transform:scale(1,1);
	}
}
@-moz-keyframes shows{
	0%{
		transform:scale(1.2,1.2);
	}
	100%{
		transform:scale(1,1);
	}
}
@-ms-keyframes shows{
	0%{
		transform:scale(1.2,1.2);
	}
	100%{
		transform:scale(1,1);
	}
}
@-o-keyframes shows{
	0%{
		transform:scale(1.2,1.2);
	}
	100%{
		transform:scale(1,1);
	}
}
.zymain{width: 100%;max-width: 1920px;min-width: 1024px;overflow: hidden;margin:0 auto;}
.zymain img{width: 100%;display: block;}
.share1{
	float: none;
	float: right;
	margin-top: 20px;
  background: url(/en/public/images/top_footer/share_bg.png) no-repeat;
}
